-- 基础信息
base_info = {
	group_id = 133212384
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 384001, gadget_id = 70220048, pos = { x = -3606.021, y = 200.489, z = -2443.422 }, rot = { x = 0.000, y = 335.633, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 384002, gadget_id = 70900393, pos = { x = -3594.260, y = 200.456, z = -2429.580 }, rot = { x = 359.859, y = 0.000, z = 0.157 }, level = 27, state = GadgetState.GearStart, area_id = 13 },
	{ config_id = 384003, gadget_id = 70220048, pos = { x = -3595.609, y = 200.689, z = -2425.264 }, rot = { x = 0.000, y = 335.633, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 384005, gadget_id = 70210101, pos = { x = -3578.141, y = 201.474, z = -2456.406 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 13 },
	{ config_id = 384006, gadget_id = 70210101, pos = { x = -3592.625, y = 201.104, z = -2427.557 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 13 },
	{ config_id = 384007, gadget_id = 70900393, pos = { x = -3576.231, y = 200.525, z = -2455.722 }, rot = { x = 359.859, y = 0.000, z = 0.157 }, level = 27, state = GadgetState.GearStart, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 384001, 384002, 384003, 384005, 384006, 384007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
